<?xml version="1.0"?>
<!--
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<layout xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_layout.xsd">
    <container name="root">
        <container name="after.body.start" as="after.body.start" before="-" label="Page Top"/>
        <container name="page.wrapper" as="page_wrapper" htmlTag="main">
            <container name="global.notices" as="global_notices" before="-"/>
            <container name="main.content" htmlTag="section" htmlId="maincontent" htmlClass="page-main container">
                <container name="columns.top" label="Before Main Columns"/>
                <container name="columns" htmlTag="div" htmlClass="row">
                    <container name="main" label="Main Content Container" htmlTag="div" htmlClass="column main col-lg-9 col-md-9 col-sm-12 col-xs-12 pull-right"/>
					<container name="div.sidebar.main" htmlTag="div" htmlClass="sidebar sidebar-main col-lg-3 col-md-3 col-sm-12 col-xs-12 hidden-xs hidden-sm" after="main">
						<container name="sidebar.main" as="sidebar_main" label="Sidebar Main"/>

						<container name="div.sidebar.additional" htmlTag="div" htmlClass="sidebar sidebar-additional">
							<container name="sidebar.additional" as="sidebar_additional" label="Sidebar Additional"/>
						</container>
					</container>
                </container>
            </container>
            <container name="page.bottom.container" as="page_bottom_container" label="Before Page Footer Container" after="main.content" htmlTag="div" htmlClass="page-bottom"/>
            <container name="before.body.end" as="before_body_end" after="-" label="Page Bottom"/>
        </container>
    </container>

    <referenceContainer name="page.wrapper">
        <container name="header.container" as="header_container" label="Page Header Container"  htmlTag="header" htmlClass="header" before="main.content"/>
        <container name="page.top" as="page_top" label="After Page Header" after="header.container"/>
        <container name="footer-container" as="footer" before="before.body.end" label="Page Footer Container" htmlTag="footer" htmlClass="footer" />
		<block class="Magento\Framework\View\Element\Template" name="mgs.script" template="Magento_Theme::script.phtml" after="footer-container"/>
    </referenceContainer>
</layout>
